Affected packages

Packages affected by gcc-c++ upgrade from 10.2.1-8.fc34 to 10.2.1-9.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-cocotb build 1 9 days ago
clementine build 1 a month ago
insight build 1 a month ago
rb_libtorrent build 1 a month ago
cutter build 1 a month ago
eclipse-pydev build 1 a month ago
libftdi build 1 a month ago
sundials build 1 a month ago
mp build 1 a month ago
mame build 1 a month ago
python-deap build 1 a month ago
vtk build 1 a month ago
python-mplcairo build 1 a month ago
kf5-calendarsupport build 2 a month ago
doublecmd build 3 a month ago
paraview build 3 a month ago
deepin-api build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gcc-c++ upgrade from 10.2.1-8.fc34 to 10.2.1-9.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.